Disclaimer

Philippines Copyright 2011

By

Deckmaster Marine Softwares, Inc.

All Rights Reserved

This SOFTWARE PRODUCT is protected by copyright laws and international treaties, as well as other intellectual property laws and treaties. The SOFTWARE PRODUCT is licensed, not sold. Do not make illegal copies of this product.

DISCLAIMER NOTICE

Deckmaster Marine Softwares, Inc. makes no representations or warranties with respect to the contents or use of this product described herein and specifically disclaims any express or implied warranties as to the merchantability and fitness for any particular purpose. Nor is liable for any damage or loss arising from the use or misuse of the product. While every precaution and utmost care has been taken to ensure the accuracy, user assumes any risk that may arise in the use thereof.

COMMENTS

Please feel free to write any comment, suggestion and/or complaints about the program and manual‘s usefulness and accuracy. We are very much interested on your feedback and we will do our best to make required improvements on a timely basis.

Do not hesitate to call our attention for any inquiries regarding the program and its documentation. We will be glad to provide the best technical assistance to every customer.

Deckmaster Marine Softwares, Inc.
Rm. 507, 5th Floor, Doña Felisa Syjuco Bldg.,
Remedios St. corner Taft Avenue
Malate, Manila, Philippines

Tel: (63-2) 353-8750 404-0182 Fax: (63-2) 524-6556

e-mail: mates@deckmaster.com.ph
deckmastermarine@gmail.com

Website: http://www.deckmaster.com.ph


Introduction to BridgeMan for Android
BridgeMan for Android is the Android OS version of the BridgeMan® software designed for desktop computers. Intended for use by ship’s officers and leisure navigators, BridgeMan for Android provides the most of the useful functions of the BridgeMan® while it gives all the comfort of being handy.

In today’s world of information technology, ship officer’s workloads have never been easy or decreased. In fact it increased tremendously. Shipboard calculations are relegated as minor jobs and officers are focused in implementing quality and compliance to regulations. At the same time shipboard calculations require fast results and precision. While desktop computers are almost prevalent on board, handheld computers particularly for navigational purpose are just as important.

In the 1990’s, the handheld calculation was dominated by pocket calculators, mainly the Casio FX 880P. This workhorse was finally phased out years ago (2004). It was just timely that new and affordable handhelds were made available in the likes of Palm OS and Windows-based Pocket PC devices. While shipboard instrumentation has advanced constantly, computer technology is advancing even faster. The Windows Mobile 6.5 has just stopped production in 2010. A new Windows Phone 7 is no longer compatible with the Deckmaster’s Pocket BridgeMan version. Now, Android device is the new king of the mobile phone market (2011).

The major functions of BridgeMan for Android are as follows:

- Calculate courses and distances
- Create and allow printing of voyage plans
- Aid in Plotting of course line
- Show Celestial Almanac for all navigational bodies up to year 2499
- Determine position by Celestial Navigation and prints plots of observation
- Determination of compass errors
- Identification of celestial bodies
- Predict Sunrise, sunsets, etc. of all navigational bodies
- Solve ETA and Required Speed
- Calculate Noon Reports
- Predict and print Height of Tides for all ports listed in the Admiralty Tide Tables.
- Predict and print Tidal Streams to all stations listed in the Admiralty Tide Tables.
- Solve Miscellaneous Calculations

BridgeMan for Android is paired with a desktop software BridgeMan for Android Sync.
This software is a conduit that allows printing of voyage plans, celestial observation, tidal and tidal stream predictions that are calculated in the device. It also helps, for convenience, in inputting and editing the tidal data instead of doing it in the device.

Requirements
As of December 2012, BridgeMan for Android Version 1.0. runs in Android Versions 2.1, 2.2, 3 and 4.


Installing BridgeMan to the Android Device

BridgeMan for Android can only be installed to the device using a desktop PC. Your Android Device is accompanied by a synchronizing software which allows you to communicate a desktop PC to your device. It comes in different names. HTC has “HTC Sync”, Samsung has “Kies”, Cherry Mobile has “PC Tools”, LG has ”LG PC Suite”, etc. Whatever name it has, it must be installed in the desktop pc before attempting to install BridgeMan to the device. Please read the Android device’s installation instruction. In this manual, let us call this software as Android Sync.

Once the Android Sync software is already installed in the PC, there are three ways to install BridgeMan for Android to the device:

  1. Installing directly from the supplied Deckmaster CD.
  2. Installing from BridgeMan for Android Sync (if installed in the desktop PC)
  3. Installing directly from USB flash disk.

A. Installing directly from the supplied Deckmaster CD.

  1. Connect your device to the PC. Make sure that Android Sync is started.
    Android Sync is automatically started when you connect the device.
  2. Insert the Deckmaster CD in the CD ROM drive. If autorun works, the figure below is shown:

Otherwise, use the windows explorer and run the file: Launcher.exe found in the CD.

  3. Click on the button “Install BridgeMan for Android to Device”. The figure
    below will be shown.

If the display above is not shown or if shown, the word “Success” is not present, the installation failed. This is caused by one of the following:

  1. The device is not connected.
  2. The Android Sync is not installed.
  3. If the device is connected but the “USB debugging” is not checked. Do this:

c.1 Tap Menu
c.2 Select Settings
c.3 Select “Applications”
c.4 Select “Development”
c.5 Check “USB debugging”

  4. d. USB Storage is in use (in versions earlier that 4.0). This must be turned OFF. To turn it OFF, do the following:

    d.1 Drag the top of the display. The figure to the right is shown.
    d.2 Select “Turn Off USB Storage”.
    d.3 Tap the “Turn Off USB Storage” button on the picture below. The Android icon color must turn Green.

  2. Installing BridgeMan via BridgeMan for Android Sync.
    BridgeMan is accompanied by a desktop software called BridgeMan for Android Sync upon purchase. See the installation of this software by clicking this link.
  1. Connect the device with the desktop PC.
  2. Make sure that Android Sync is running and the device is connected.
  3. Run BridgeMan for Android Sync.
  4. On the File menu, select the “Install BridgeMan for Android”. Follow the same instruction as detailed in paragraph 3 in Installing directly from the supplied Deckmaster CD.

  3. Installing BridgeMan for Android via USB flash disk or SD Card
  1. If the flash disk or SD card contains the same files in the Deckmaster CD, installing BridgeMan is done the same way as in the Deckmaster CD.

    Upon purchase, it is very likely than the SD Card of the device would contain the same files in the issued Deckmaster CD. BridgeMan does not install correctly when installing from the SD Card of the device. To make it possible, just copy the folder CdBridgeManforAndroid to the hard disk of the PC then install as you would just like in a different SD Card.


Installing BridgeMan for Android Sync

BridgeMan for Android is accompanied by a desktop software called BridgeMan for Android Sync. This software is a conduit which allows you to view and print some files that you have made in the device. It also facilitates transfer of some data made in this software to BridgeMan for Android.

The full instruction on the use of this software is available in its help file.

  1. Insert the Deckmaster CD in the CD ROM drive.
  2. If autorun works, the figure below is shown:

Otherwise, use the windows explorer and run the file: Launcher.exe found in the CD.

  3. Click on the button “Install BridgeMan for Android Sync to PC”.
  4. Press the Enter key in the keyboard to start the installation process.
  5. Answer all the required questions.
  6. When the Welcome to BridgeMan for Android Sync Setup is
    displayed, just click OK.
  7. Click the OK button to install it to the default folder.
  8. Click Continue on the Choose Program Group Window.
  9. A message “BridgeMan for Android Sync successfully installed.” appears when the setup is completed.


Main Menu, Sailing/Voyage Planning, Celestial Navigation Tidal Prediction, Miscellaneous Calc.

Main Menu

BridgeMan for Android comprises of four major programs groups:

Sailing/Voyage Planning –consists of Voyage Planning facility and 4 sailing methods, namely, Mercator/RL, Great Circle, Composite and the Dead Reckoning. This also includes calculations of Noon Reports, ETA and Required Speed.

Celestial Navigation – this program involves precise astronomical predictionsof navigational bodies using in-built almanac up to year 2499. It also covers the programs to calculate Compass Error, Celestial Sights with plotting, Star Identification, Phases of the Moon, Sun Rise and others.

Tidal Prediction - this program is based Totally on the Simplified Harmonic Method of Tidal Prediction developed by UK hydrographic Office. It permits tidal Predictions of all ports listed in the Admiralty
Tide Tables, be it primary or secondary stations.

Miscellaneous Calc. - this group consists of calculations of Wind Direction and Speed, Current Set and Drift, Air Drafts and Linear Interpolation.


Angular Entry and Display

The system of angular entry and display throughout the program is the following:

Latitude 19°25.6’ N is entered as 19.256. A letter “N” will be appended when you tap “ENTER” in the keyboard if the name is North.

Latitude 24°25.6’ S is entered as 24.256S. The “S” button appears if the focus is in Latitude.

Longitude 165°26.9’ E is entered as 165.269. A letter “E” will be appended when you tap “ENTER” in the keyboard if the Name is East.

Longitude 172°36.8’ W is entered as 172.368W. The “W” button appears if the focus is in Longitude.

Altitude 45°36.9’ is entered as 45.369.
Altitude -45°36.9’ is entered as -45.369. The keyboard will change and looks like the one in the bottom.

Let us call these notations as “easy” entry, and the displayed angle as “correct” display.

Take a look at the Mercator Sailing display to the right. In the 1st to 3rd entry boxes, the display is the “correct” angular display. However, in the 4th entry box, the displayed angle is the “easy” one. The reason why they are displayed differently is that when the entry box has the cursor (focus), the angle displayed is “easy”. When the cursor leaves the entry box, the “correct” angle will be displayed. This system is used so that entry is done faster and easier.

This system works the same when entering altitudes.

You have the option to select one decimal point after the minutes of latitude/longitude. The default is 2 decimals as in the picture above. This can be changed in the “Waypoints” menu then selecting “Datums Settings” menu.


Voyage Planning

This Voyage Planning facility enables you to calculate, and print complete information regarding a contemplated voyage. It contains a maximum of 100 waypoints. By panning left or right, you may be able to enter all the necessary information for a voyage plan. Panning down or up will enable you to see the information in succeeding waypoints. This information can be synchronized with a desktop computer and, with some additional data, can be printed in a voyage planning format.

The various functions can be accessed by tapping the menu button. The figure above shows the File, Waypoints and Calculations menus.

How to Input Waypoint Information

You have two ways of inputting waypoint information. One is the Main Display Mode and the other is the Detailed Mode.

Main Display Mode

This mode of entry allows you to input all the data concerning the voyage using the main display. The picture to the right shows a voyage planner that is ready to accept waypoint inputs. You may pan to the right or left to be able to input information other than the position. Panning downward or upward allows you to see other waypoints.

To input the coordinates, select the correct cell tap the appropriate buttons in the keypad provided. Then tap the “Enter” button to validate the position. (Refer to Angular Entry and Display, on how to enter waypoints). The courses and distances, total distance and distance to go are displayed in the corresponding cells. You may also enter the following by tapping on their headers (top cell):

  1. ZD - to enter a uniform zone description throughout the voyage.
  2. Speed - to enter a uniform speed throughout the voyage.
  3. ETP - to enter the departure time. With this, the ETP(estimated time of passage) on all waypoints are displayed. The time displayed is calculated using the zone description of the waypoint.

Detailed Mode

This mode of entry allows you to input the details of a particular waypoint in one display. This is necessary when you intend to complete all the information for a voyage plan. To show this, you have to tap the waypoint number in the first column as shown by a circle in the figure below.

Every time you tap a waypoint number, the figure in right is shown. It consists of the following information:

  1. WP No. = WayPoint Number.

  2. Place or Characteristics Position = it is simply the description of the place near or at the waypoint. Normally, these waypoints are named using the nearest point of land or the name of a lighthouse or buoy. Simply tap the "Place" text field to enter the description of the place. The On Screen Keyboard will be popped out.

  3. Alteration Bearing and Range = This is the bearing and range of the characteristic position at course alteration. Normally, this data is a parallel index information.

  4. Lat./Lon. = is the position of the waypoint.

  5. ZD = is the zone description in the particular waypoint. Longitude East is NEGATIVE. Longitude West is POSITIVE. It is automatically calculated every time you input a longitude but you may change this if necessary. If you want to enter a uniform ZD throughout the whole voyage, tap the ZD button.

  6. RL or GC = It tells whether the course and distance between 2 waypoints are calculated by Rhumbline or by Great Circle Sailing. You can change this method by tapping on this button. When the waypoint is derived from “Plot” in “Great Circle” or “Composite”
    sailings, the rhumbline is stated as RLg and RLc for great circle and composite sailings respectively.

  7. Speed = is the assumed speed between 2 waypoints. If you want to input a uniform speed throughout the voyage, tap the "Speed" button. An input box will be displayed, like the one to the right, to prompt you to enter a voyage speed.

  8. E.T.P. = the Estimated Time of Passage in Local Time based on the zone description of the WP. Before an E.T.P. can be solved, you must have a departure date and time. To input a departure time, tap the “E.T.P.” field box. Enter the correct departure date and time then tap the “OK” button. Take note that if there is no speed, the ETP will not be calculated.

  9. Course = is the true course between waypoints. It can either be a rhumbline or a great circle course. If it is a great circle, this course is the Initial Course.

  10. Distance = is the distance in NM between waypoints. It can either be a rhumbline or great circle distance.

  11. Total Distance = is the total distance from the departure point to the particular waypoint.

  12. D.T.G. (Distance to Go) = is the remaining distance from the particular waypoint to the destination point.

In some Voyage plans, information on Means of Position Fixing, Interval between Fixes, Watch Level and Remarks are necessary. To be able to input these, just tap the “Other Info.” button and the picture below will be shown.

Changing from Mercator to Great Circle

Normally, the course and distance between waypoints are calculated by rhumbline. It is indicated by an "RL" - meaning Rhumbline- in between the waypoint numbers. To change from Rhumbline to Great Circle or vice versa, just tap on "RL" or "GC" in the figure shown to the right. When great circle is shown, the course indicated is an Initial Course and the distance is a great circle distance.

You can also do this in the Detailed Mode by tapping the “RL” or “GC” button.


File Menu

You can access voyage plan files by tapping “File” on the menu button. It consists of the following sub-menus:

Open VoyPlan - Reads an existing voyage plan file.

New VoyPlan - Clears the contents of the current voyage plan. User may input waypoints for the new voyage plan.

Save VoyPlan - Saves current Voyage Plan under the same file name.

Save As VoyPlan - Saves current voyage plan under a new file name. User is prompted to provide a new filename.

Clear VoyPlan- Clears the contents of the current voyage plan without saving.

Delete VoyPlan - Removes a previously saved VoyPlan file. You can no longer retrieve the plan once removed.

Opening a VoyPlan File

Tap on File menu bar.

  1. Select “Open VoyPlan”. A dialog box opens (similar to the picture to the right).
  2. Select the voyage file to open

Saving a Voyage File

  1. Tap on the File menu.
  2. Select “Save As VoyPlan”. A display like the one to the right will pop out.
  3. Type the filename for the Voyage Plan. Enter a name that best describes the voyage.
  4. Tap on the “Save Plan” button.

Note: If the opened file already exists, tapping “Save VoyPlan” will save the current changes. Moreover, if the voyage is not yet saved and you
tap the “Save VoyPlan”, the program will ask to enter a filename.

Creating a New Voyage File

  1. Tap on the File menu.
  2. Select “New VoyPlan”. This execution will clear the contents of the current voyage plan. The file name is changed. You may start re-entering inputs.

Clearing Current Voyage Plan

  1. Tap on the File menu.
  2. Select “Clear VoyPlan”. This execution will clear the contents of the current voyage file. The file name is not changed. You may start re-entering inputs.

Removing a Voyage File

  1. Tap on the File menu and tap “Open VoyPlan”
  2. Select the voyage file to be deleted.
  3. Tap the File menu and select “Delete VoyPlan”.


Waypoints Menu

The Waypoints Menu contains the following routine:

Distances – This menu shows the voyage distance as well as harbor and passage distances.

Delete Waypoint – This menu will delete a waypoint from the voyage plan. The waypoint that will be deleted is the waypoint that is focused.

Insert WayPoint – This menu will enable you to insert a waypoint on the focused WP number. This waypoint and others below this row will move down. Then you have to enter the information on this WP.

Reverse Voyage – As the word implies, this will calculate a new voyage plan if the current voyage plan is reversed. It will reverse the entire voyage with waypoints re-arranged in reversed order. It may be necessary to edit some of those waypoints.

Show WPs Data – This menu will show the waypoint database. This database is a collection of waypoints and is divided in 8 groups or quadrants. These quadrants are based on the waypoint’s position. Shown to the right is a table displaying waypoints in the 2nd quadrant. The idea behind this database is to keep the waypoints in memory which, when needed, can be retrieved and used in the future voyage plans

If you would want to get a waypoint from this database to be included in the Voyage Plan, do the following:
  1. Highlight the intended waypoint by tapping on it.
  2. Tap the “Send to Plan” button and the figure to the right will be displayed.
  3. Enter the waypoint number in the Voyage Plan for this waypoint.
  4. Tap the “OK” button. This waypoint will be copied to the voyage plan in the waypoint number intended.

If you want to empty the database, just tap “Delete All” button. Remember that you can no longer retrieve these waypoints once removed.

Add WPs To WPs Data – This menu merely adds the waypoints in an opened Voyage Plan to the waypoint database. A waypoint that is already in the database will not be added.

Datum Settings - The purpose of these
settings is to set default values for your calculations and printout information. These settings are saved and will be used in subsequent running of the program. The picture to the right will be shown when the “Datum Settings” menu is tapped.

Coordinates Display – This gives you an option on how many decimal places in minutes of latitude and longitude you want in your waypoints.

Rhumbline Formula – In most GPS receivers, rhumbline distances always vary with different manufacturers such that BridgeMan distances are rarely the same with GPS results.

Here we have 4 options, of which the “Bowditch” being the default.

Sphere – This assumes that the earth is a perfect sphere.

Bowditch – This method uses the WGS-84 spheroid. The term “Bowditch” means the book “American Practical Navigator”. Here is where the formula is taken from and does not mean that the solution originated from this book. This is the default option because this is the one that gives the longest mercatorial distance.

B. A. Dist. Table – This method is the one used in the British Admiralty Distance Table. The solution is entirely the same only that BridgeMan uses a compression ratio of 1/298.26 instead of 1/297 in the BA Table.

Tijardovic – This solution is entirely the brainchild of Capt. Ivica Tijardovic. The explanation of this method is thoroughly explained in the Brown’s Nautical Almanac. Any comment on this method is welcomed.

Length of Nautical Mile – The international nautical mile is = 1852 meters and geographical mile = 1855.324847 meters. 1.001795274 = geographical mile  nautical mile. If the rhumbline option is “Bowditch”, the default value is 1.0.


Calculations Menu

The Calculations Menu contains the four most widely used sailing calculations (Rhumbline or Mercator, Great Circle, Composite and Dead Reckoning), E.T.A and Speed to Use and Noon Report. You can use any of these by tapping on the calculations menu and select any of the sub-menus.


Mercator/Rhumbline Sailing

  1. Enter the appropriate values in the text fields.
    a. Latitude From and Longitude From
    b. Latitude To and Longitude To
    (See Angular Entry and Display)
  2. Tap the "Calculate" button.

Plotting a Mercator Courseline

  1. Sometimes, you need to plot the course line in
    several charts. This job is normally done by getting a coordinate from the course line using a small-scale chart. Then this coordinate is plotted on the chart being used. This procedure can be very tedious in great distances as it would require numerous plotting in several charts. Tap on the "Plot Points" button and the figure 2 picture
    will be displayed. The table has longitudes that increase by 1 degree and with them are the corresponding latitudes. These are the points that you can connect on the chart. The distance from the starting point is also tabulated.
  2. For your convenience, you may use the option buttons to switch between “Lon > Lat” and “Lat > Lon”. The “Lat > Lon” shows latitudes with their corresponding longitudes. See figure 4.
  3. In the event that your chart does not have a vertical line equal to any of the choices in the drop down box (picture below), you may enter any latitude/longitude and the corresponding longitude/latitude will be displayed. See figure 4.

Figure 3

Figure 4

Figure 1

Figure 2


Great Circle Sailing

When you tap “Great Circle” in the “Calculations” menu, an empty display of the picture to the right will appear.

  1. Enter the appropriate values in the text fields:

    a. Latitude From and Longitude From
    b. Latitude To and Longitude To.
    (See Angular Entry and Display)
  2. Tap the "Calculate" button. The outputs displayed are the initial and final courses, the great circle distance, and the vertices. The latitude/longitude of vertex may not be the answer you expect to see. This program is designed to display the vertex in the hemisphere of the Latitude From. It means that if the latitude from is North, the vertex is located in the North. If you want to know the other vertex, which is on the other side of the earth, simply tap on the Lat/Lon of vertex field boxes.
  3. Most of the time the calculation of the alteration points is needed. When you tap the “Plot Points” button, the picture to the right will be shown.
  4. The default longitude spacing of alteration points is 5°. You may change this value if you like by selecting on the “Lon. Spacing” drop down box.
  5. The table below has longitudes that increase by the Longitude Spacing together with their corresponding latitudes. The courses and distances between alteration points are also tabulated. These distances are solved using rhumbline depending on which rhumbline formula you selected.
  6. The Total Rhumbline Distance is also computed as shown in the figure in the previous page.
  7. If you need to transfer these alteration points to the Voyage Plan, you may do so by tapping on the menu then select "Send to Plan". It will ask you for the starting waypoint number in the Voyage Plan.


Composite Sailing

When you tap the "Composite" in the Calculations Menu, an empty display of the picture to the right will appear.

  1. Enter the appropriate values in the text fields:
  1. Latitude From and Longitude From
  2. Latitude To and Longitude To
  3. The Limiting Latitude
    (See Angular Entry and Display)

  2. Tap the “Calculate” button. The program calculates and shows the following:

    a. The Great Circle with Initial Course
    b. Great Circle Distance
    c. Location of Vertex

  3. When you tap the Plot Points" button,
    the figure on the right will be shown with the following outputs:
  1. The Great Circle 1, which is the first
    great circle that starts at Lat/Lon From and ends at Limiting Latitude/Longitude
    Entry. The initial course and distance are also stated.
  2. The Parallel course and distance, which start from Longitude Entry to Longitude Exit along the parallel of Limiting Latitude, are displayed. The Great Circle 2, which is the second great circle that starts from the Limiting Latitude/Longitude Exit and ends at the Latitude/Longitude To. Its Initial course as well as the distance is displayed.
  3. The Composite Distance, which is the sum of the 3 distances mentioned earlier.
  4. Like in the Great Circle Sailing, you may also calculate the alteration points along the track of Great Circle 1, the Parallel, and the Great Circle 2. Tapping of the "Plot" button gives outputs in the same way you would find in the Great Circle Sailing. Likewise you may transfer these alteration points to the Voyage Plan, by tapping the "Send to Plan” button.


Dead Reckoning

This Dead Reckoning program is using rhumbline and with it is the rhumbline formula that you have set in the “Datum Settings”. The results would be dependent on the kind of calculation formula you have set. When you tap “Dead Reckoning” in the Calculations Menu, the picture to the right is displayed:
  1. Enter the Latitude and Longitude of the starting point.
  2. Tapping the “Enter” button will move the focus to the next column. Enter the course and distance from WP 0 to the next DR position.
  3. Every time a course and a distance are entered, the dead reckoning position will be updated and so will the total distance. Another pair of course and distance will then be asked.


Estimated Time of Arrival

The ETA calculation is accessed by tapping on the Calculations menu and selecting “E.T.A.”.

  1. Enter the correct date and time of departure.
  2. Enter the Zone Description for present location and the Zone Description at arrival. Always remember that East Longitude has negative zone description.
  3. Enter the Distance To Go and the Speed.
  4. Enter the Speed Interval. The default is 0.5 knots.
  5. Tap “Calculate” button, a new window will be displayed containing the Speed, Steaming Time.
  6. Tap the “E.T.A.” option button to show the ETA.

Note: It is not necessary to add one day to arrival when crossing the Date Line. This problem is handled as long as the zone descriptions are entered correctly.


Required Speed to Arrive at Specified Time

This calculation is the reverse of ETA. It can be accessed by tapping Calculations menu then select “Speed To Use”.
  1. Enter the dates and times for both the departure and arrival times.
  2. Enter the zone descriptions for both the departure and arrival locations. East Longitude has a negative zone description.
  3. Input the Distance to Go. Tap the “Calculate” button.
  4. The required speed will be displayed in the "Speed " field.


Noon Report

Noon reports normally start at the position of Start of Sea Passage (SOP) and ends in End of Sea Passage (EOP). In this program, noon reports are numbered from Report No. 0 at SOP to the last report number in EOP.
  1. Open a voyage plan in the File menu.
  2. Select “Noon Report” in the Calculations menu. In the picture to the right, the opened Voyage Plan file is “Bangkok-Manila” shown at the top of the picture to the right as “Bangkok-Manila.voy.rep”.
  3. Enter the position and time at SOP. Change the ZD if necessary.
  4. Tap the “Next Page” button then tap the “Find Next WP” button. This will show the next WP number. Please understand that the WP number shown is calculated based on the present position. It is possible that you may elect not to pass this waypoint and go straight to the next waypoint – meaning you bypassed a waypoint. It normally happens near the alteration. In this case you have to input your desired next WP. Since this is the SOP, you have no Day’s Run, Propelling Time and Average Speed for this report.

  5. Tap the “Next Page” button and then tap the “Calc. D.T.G.” button. Check where this Distance To Go refers to. The default is “To Pilot Station”.
  6. Enter the Speed.
  7. Tap the “Calc. ETA” button.
  8. Tap the menu button then select the “Save Noon Report”. This report is saved with the same file name as the opened voyage file. In the example, the opened file is “Bangkok - Manila.voy”. This noon report is saved in “Bangkok - Manila.voy.rep”. You will do the next report in the following 1200Hrs. This noon maybe the same day or the next.

In the subsequent reports you repeat the steps above, but this time you will have Estimated Day’s Run, Propelling Time, Day’s Average Speed, Total distance Run, Total Steaming Time and General Average Speed. The value of Estimated Day’s Run is again based on the calculation and may NOT be the actual Observed Distance. If this value is not correct, you may input the actual distance covered in the past navigation day.

In the final report which is the EOP, you must choose the “End of Pass.” option button to signal that there will be no succeeding reports.


Celestial Navigation, The Almanac Display

Celestial Navigation

Celestial Navigation comprises mainly of these programs:

1. The Almanac Display
2. Compass Error
3. Star Identification
4. Moon Phases
5. Sights – Finding Position from Celestial Observation
6. Sun Rise, Set etc.
7. Rise, Transit and Set of Other Bodies

The Almanac Display

The picture below is the main display of this celestial navigation program.

  1. Dates and Time

This celestial navigation program involves precise astronomical predictions up to A.D. 2499. The time used in all calculations is the UT or Universal Time. This term is almost synonymous to G.M.T., which stands for Greenwich Mean Time. The term UTC (Coordinated Universal Time) is basically what we live by. UTC is the “zone time” at the meridian of Greenwich, which is periodically adjusted to be within 0.9 second of UT. The Local Time is the time relating to a particular place.

To avoid any misunderstanding regarding time scales, it is assumed that: UTC = UT = GMT. Valid times occur between Jan. 1, 1900 to Dec. 31, 2499 UT. The time is expressed in 24-hour clock. You may synchronize both the UT and Local Time with your chronometer, GPS or any other precise timepiece.

  2. Zone Description

    Zone Description is the number that is added to or subtracted from UT to get the Zone Time or Standard Time. It can either be equal, ahead or behind UT. Time zones normally change by 1 hour every 15° of longitude. In BridgeMan for Android, Longitudes East of Greenwich have a negative ZD and West a Positive ZD. You can change your ZD by using the drop down box.

  3. Latitudes and Longitudes

    When the latitude and longitude are entered, the almanac will calculate the Local Hour Angle (LHA), declination and the predicted altitudes and azimuths of all bodies, at time UT, within the altitude limits set by the user. See “Altitude Limits” in the following section
  4. Settings

    Setting of the altitude displays and corrections is done in the “Settings” menu.

    Altitude Limits - You may set the range of altitudes of bodies to be displayed. Any body whose altitude is below the Lower Limit will not be displayed. Likewise, any body above the higher limit will not be displayed. If you want to display all the navigational bodies, you have to set your limits to -90° and 90°.

    Altitude Corrections - All the corrections to altitudes are set in this menu. Enter the Observer’s Height of Eye in meters, Air Temperature in degrees Celsius, and Atmospheric Pressure in hPa. It is not really necessary to provide the correct temperature and pressure under normal conditions. These informations are only used in low temperatures.
    10°C for temperature and 1010 hPa for pressure are the default values.

    Altitude Display - Choose “H.C.” if you want to display Computed Altitudes and “H.” for Apparent Altitudes. Apparent altitude is a computed altitude uncorrected for refraction, parallax, and semi-diameter.
Use of Height of Eye in Rising and Setting

There is a small difference between the time of rise or set of bodies when viewed from different heights. The sunrise comes earlier when viewed from a very high bridge than from anywhere near the waterline.

  5. Almanac

    The almanac requires the Time UT. Tapping the “Predict” button will display the Computed Altitudes and Azimuths of 59 navigational stars including Polaris and Castor.

    You may tap in the name of the body to view the altitude, azimuth, Sidereal Hour Angle (SHA), Greenwich Hour Angle (GHA), Local Hour Angle (L.H.A.), Declination, and Right Ascension (R.A.). Erstwhile, if you wish to see the same information about the Sun and other bodies, tap the “Other Bodies” option button.


Compass Error

The picture on the right appears when you tap the “Compass Error” in the “Window” menu. In solving the compass error, you need to have the following:

a. Gyro Course and Gyro Bearing
b. Course PSC (per Standard Compass) and Variation
c. Position - this information is entered in the main display.

Select the heavenly body where you took the gyro bearing from then enter the above required items in the appropriate text fields. Tap the “Calculate” button. The True bearing is calculated using the geographical position entered in the almanac display.

This program assumes that you have both Gyro and Standard(Magnetic) Compasses.

  1. If the gyro bearing is provided, the gyro error will be available.
  2. This error is compared to the gyro course to get the True Course.
  3. This True Course is compared to the course PSC to get the Total Error.
  4. The variation is subtracted algebraically from the Total Error to get the Deviation.

Most gyro compasses have a device called “Speed and Latitude Compensator” to correct for speed error. If your vessel does not have this device, uncheck the “Present” check box found on the “Gyro Speed Compensator” area then enter the latitude and speed.


Identification of Navigational Bodies

In this program, you only need the approximate altitude and azimuth of the body. It asks for the Local Time, so make sure that you have the correct ZD in the Almanac Display. If you can approximate the altitude to within 10° and the azimuth also to within 10°, then you can identify the body. Sometimes, more than 1 body may be displayed. This happens when several bodies are located within the 10° range. The program, however, states the body nearest to your inputs.

Moon Phases

This routine merely displays the phases of the moon throughout the year. Just tap the arrows to see the phases in other months. You may choose times either in UTC or LT.


Sights – Finding Position from Celestial Observation

This program requires at least 2 observations in order to calculate the position of the vessel. Sights accept a maximum of 7 observations.

The parameters included are:
  1. The UT and ZD at assumed position.
  2. The Assumed Position. When using Multiple Sights, this is the position at the time you want the “Fix” to be calculated. In the case of Running Fix, this assumed position is the position at first observation but the fix position will be automatically calculated in the second observation.
  3. Height of eye, index error, temperature and barometric pressure. You may enter 10° for the temperature and 1010 for the pressure for normal conditions. The index error is POSITIVE if OFF THE ARC, NEGATIVE if ON THE ARC.

Finding the Position

  1. Enter correct information in the previous figure then tap the “Next Page” button.
  2. Tap the “Corrections” button. Enter these altitude correction information if necessary or just tap the “Close” button if correct. Then tap the “Next Page” button.
  3. Identify the bodies used in the observation. This can be done by tapping on the “Name” row under the “Observation No.” column. A display, shown in the right, will pop up to allow you to choose the celestial body.
  4. Enter the time of observation and the Sextant Altitude. Time is entered in the form: hh.mmss, e.g. 06H 02M 07S UT is entered as 06.0207. The sextant altitude is entered the way it is described in “Angular Entry and Display”
  5. Adding another observation is done by doing the same execution as in paragraph c.
  6. You may delete an observation by doing the same in paragraph c and choose the top(blank) row. This will remove the observation.
  7. Every time the body’s time and sextant altitude are entered the HC and intercept are calculated. You will be prompted by a message when the inputs are not admissible. All the required data in generating a corrected altitude(H.O.), from index error to semi-diameter, are tabulated one by one.
  8. Tap the menu button then select “Plot” to show the plot of the observations as well as the fix position.

    Example: Star Observation

    Date: Dec. 25, 2010
    Time: 06.0000 UT
    Latitude: 24 - 00N
    Longitude: 176 - 00 E
    Course : 278 °T
    Speed: 14.5 Kts

    The following bodies are observed:

    Body Time Sex. Alt.
    1. Aldebaran 06.0207 25° - 46.0’
    2. Capella 06.0326 24° - 55.2’
    3. Fomalhaut 06.0541 34° - 01.0’
    4. Deneb 06.0738 44° - 03.1’
    5. Altair 06.0921 27° - 11.3’
    6. Diphda 06.1222 47° - 11.5’

Position Plot

Tap the menu button then select the “Plot” button. The plot of the celestial observation is graphically plotted like as shown in the picture to the right. The dark color line is the course while the LOPs are colored violet and numbered as 1 for 1st observation, 2 for 2nd, and so on.

When you select the “Edit” button in the menu, an options window is shown. Uncheck the ones you would not want to be shown. In the picture at the bottom, the course line and the azimuth are removed.

Running Fix

Running Fix is used only when observing the same celestial body twice at a considerable difference in times of observation. Normally, this is used if getting the noon position with the Sun as the body observed. The first observation is taken in the morning, or before noon, when the sun is bearing nearly East. When the sun is at upper transit, another observation is taken. This time the sun is bearing North or South. The Noon position is then derived by advancing the LOP of the first observation, using the time interval and speed, to the second observation. The position is at the intersection of the 2 LOPs. This is Running Fix.

When this program is used in Running Fix, an option box will prompt you to choose whether this is indeed a running fix or not because it is also possible to get a position without using a running fix. Just choose “NO”, if it is not a running fix and the position will be calculated at the time of assumed position.

You may save, delete or open your observation files. This is just the same file handling routine used in Voyage Planning


Sunrise, Sunset, etc., Times of Rise, Set and Transit

Sunrise, Sunset, etc.

This program area is accessed when you tap “Sun” in “Window” menu. This program requires height of eye in meters, which is already inputted in the “Settings” menu. Enter the estimated position at the time being asked. In the morning, the position at 0600H LT is asked, evening 1800H and 1200H for meridian passage. The reason is, although you might have a slight idea that the time of the phenomenon is earlier or later than the time being asked, the position is updated using the course and speed. It means the time of, for example sunrise, is calculated maybe as much as 5 iterations until the difference between the previous and the last calculation is less than 30 seconds. The picture to the right shows all calculation options for this group. The picture below shows a sunrise at 06:56:22 AM on December 25, 2010 in the position shown.

Times of Rise, Set and Transit

This routine displays the rise, meridian passage and set times of all navigational bodies. The picture to the right shows the rise times. Just pan the display to show the transit and set times.

Some bodies may be circumpolar such that they never set nor rise. When you see a “Circumpolar: Below”, it means the body is circumpolar and always below the horizon throughout the day. Or “Circumpolar: Above” when above the horizon.

Always check the dates at the predicted times. It may be on a different day especially that of the noon.

When you need to know the azimuth at the time of rise or set, just tap on the row of the body you want to know the details about and the picture like the one below pops out. It displays the details from a day before current date and 4 days thereafter. In the upper transit, the approximate computed altitude, H.C., is displayed. The azimuth is displayed ‘N’ for 000° and ‘S’ for 180


Tidal Prediction

This tidal prediction program is based totally on the Simplified Harmonic Method of Tidal Prediction developed by the UK Hydrographic Office. It is fully described in the Admiralty Tide Tables published annually. As such, all inputs and methods are exactly the same as the instruction detailed in Part III of the table. In terms of accuracy, the results in Part I of the same table are more accurate as it uses more constituents than the simplified method.

It should be noted that weather conditions that differ from the average drastically affect the height of tide. These differences are mainly caused by strong or prolonged wind as well as unusually high or low atmospheric pressure. In general, an onshore wind or a low barometer will raise the heights of both low and high tides. The effect is reversed when the wind is offshore or high barometer.

The picture to the right shows the first display of this tidal program. It shows the port whose harmonic data are already entered and ready for tidal prediction any time.
  • The latitudes and longitudes have nothing to do with the prediction. They are entered for calculation of times of sun and moon’s rise and set and, as additional information for easy reference. They can be found in Part II of the Admiralty Tide Tables.
  • All Prediction Times are local times based on the Zone Description described in the tables. Some places, however, keep a Summer Time for some part of the year. If this is the case, check on the “Daylight Saving Time” checkbox. The predicted heights will be shown one hour in advance.
  • The Charted Depth, Deepest Draft and the Under Keel Clearance have nothing to do with the prediction. However, they are useful in knowing the times when the under keel clearance is met or when the keel will touch the bottom.

Charted Depth + Height of Tide = Deepest Draft + Under Keel Clearance

Under Keel Clearance = Charted Depth + Height of Tide - Deepest Draft

Before any prediction can be done the appropriate inputs to required tables are to be filled up. These inputs are the following.

  1. Ports Tidal Information – This is the main source of data for the tidal prediction. It consists of the name and number of the Port Tidal Station, Mean Level, Harmonic Constants and the Shallow Water Correction.
  2. Seasonal Changes in Mean Level
  3. Seasonal Changes in Harmonic Constants
  4. Fortnightly Shallow Water Correction

These harmonic constants do not change very much through the years. Nonetheless, it is suggested to check them annually for any changes. The bottom picture shows the “Seasonal Correction” menu in the Tidal Ports Data window.


Tidal Ports Information

The data involved in this table are the harmonic constants for the port or place concerned. These constants are specific for particular ports which are derived from observations using harmonic analysis. Upon purchase, the harmonic constants of 100 tidal ports in the Admiralty Tide Tables are inputted and bundled in the installation. The bottom figures show some ports with harmonic information entered. These data must be copied as is from Part III of the Admiralty Tide Tables. Below is an extract from Part III of the Admiralty Tide Tables.

As aforesaid, the figures below illustrate a filled up form of the harmonic constants for the port of Southampton. There are several ways to enter port information. One way is to navigate using the scroll view until the last record is reached. From there you may add a new port information. Another way is to use the “File” menu. In the File menu, choose “New Port” and enter the new information in the blank row that would be created. You may also delete a port or delete the entire file. Please see the help of the desktop software “BridgeMan for Android Sync”. This software allows you to input tidal data in a desktop computer for easy typing. These data can be exported to your Android device.


Seasonal Changes in Mean Level

In the lower portion of any page in Part III – right side, there is a small table called “SEASONAL CHANGES IN MEAN LEVEL AND HARMONIC CONSTANTS”. These data are to be entered also for the Station Number of the place concerned. It means that if the Station Number of the place is present in this portion, you must enter them. For example, the tidal station is Southampton for which the station number is 62. You have to enter the data for Numbers 61 to 63a because 62 is between these 2 numbers.

The table below is an extract from the Admiralty table, which is in the opposite page where Southampton can be found. The picture below left shows the inputs based on the data in No. 61-63a. The data are copied as is.

The picture to the right below shows the File menu. The sub-menus are “Save” to save the file, “New Port” to add a new set of ports, “Delete Port” to delete a selected port, “Delete All Ports” to delete the entire file.


Seasonal Changes in Harmonic Constants

The extract table below is the SEASONAL CHANGES IN MEAN LEVEL AND HARMONIC CONSTANTS. It can be found in the same page where the harmonic constants of the station are found. When the amplitude of M2 or S2 is marked “v” in the Harmonic Constants, it means that the said constants are subject to changes throughout the year. Although these changes are insignificant, they are tabulated in a separate table like in the one below.

The upper part is for MEAN LEVEL. The lower part, where the station numbers are accompanied by an M2 or S2 are for HARMONIC CONSTANTS. Take a look at Station No. 33 in the extract. These data should be copied as is.

In most cases the “v” is seen only in “H.m” column and not in “g°” column. In some ports, like Station 4512 – Chittagong, has a “v” in its “H.m” column. In this case, just copy the value for the month of July and enter this value in its “g” column in the Harmonic Constants table.

The picture bottom right shows the “File” menu which has the following sub-menus: “Save” to save the data, “New Port” to Insert a new station, “Delete Port” to delete a selected station, “Delete All Ports” to delete the entire record.


Fortnightly Shallow Water Correction

Some ports may have an M.L. with large shallow water effects. If the M.L. of the port is marked “w” then it would be necessary to fill up the data from Table VI. The figure below shows an extract from Table VI. The values to be entered are the corrected mean level at Days Before or After Spring and the value under (x), which is the number of days the spring would occur after the New or Full Moon. These data are copied as illustrated in the bottom pictures.

The bottom right picture shows the “File” menu which has the following sub-menus: “Save” to save the data, “New Port” to Insert a new station, “Delete Port” to delete a selected station, “Delete All Ports” to delete the entire record


Astronomical Data

Tides are the daily rise and fall of the sea water level caused by varying effects of the gravitational pull of the moon and the sun. The modified Tidal Angles and Factors for 4 major constituents M2, S2, K1 and O1 which are tabulated in Table VII of the Admiralty Tide Tables are calculated internally.

Tidal Calculation

Before any predictions can be done, you must select the particular name of port using either the “Station Name” or the “Stations No.” by panning the vertical scroll view. The Month, Day and Year may also be changed using the “Select Date” date picker.

Note: The default date and time will depend on your device’s system date and time.

When you tap on the “Calculate” button, the
tidal prediction for the port selected will be calculated and the tidal curve for the whole day will be plotted, as in figure 1, provided that the data are complete. To view the times of High and Low Tides, tap on the “Highs / Lows” button. Figure 3 shows the times of High and Low Tides. The predictions for every 30 minutes can be displayed by tapping the “Show Text” button, pictured in figure 2. If you want to view the graph again, tap on the “Show Graph” button. You can also predict heights at any time by tapping the “Find” button then enter the time.

You may also tap the arrow buttons to calculate predictions for the following or previous day.

Sometimes, message boxes similar to the figure 4 may appear. It means you need to input the data from Seasonal Changes and/or Shallow Water Correction.

The times of sunrise, sunset, moonrise, etc. are shown when you tap on the “Sun” or “Moon” buttons in the “Highs & Lows” display.

Figure 1

Figure 2

Figure 3

Figure 4


Tidal Stream Prediction, Tidal Stream Calculation

Tidal Stream Prediction

This tidal stream (or current) prediction program is based totally on the Simplified Harmonic Method of Tidal Prediction developed by UK Hydrographic Office. It is fully described in the Admiralty Tide Tables published annually by the UK Hydrographer of the Navy. As such, all inputs and methods are exactly the same as in the instruction detailed in the table. In terms of accuracy, the results in Part IA of the same table are more accurate as it uses more constituents than the simplified method.

The Tidal Stream Prediction is accessed from the Tidal Program as seen in the picture to the right. It also needs appropriate inputs to the required tables. On purchase, the software is bundled with some 50 tidal stations, but has to be checked for changes in the harmonic values.

Tidal Stream Calculation

To predict the tidal stream on a particular date:

  1. Choose the appropriate date using date picker.
  2. Select the tidal stream station. This is done by using the drop down box of the Station Number or of the Station Name.

The latitude and longitude have nothing to do with the calculation. It is there only for identification. Provided that the data are complete, the prediction for the station selected will be calculated and the tidal current curve for the whole day will be plotted. The tidal current curve is shown below.

Tidal Stream Plot

The tidal current prediction is plotted for the whole 24-hour period. All Prediction Times are local times based on the Zone Description stated in the tables. Some places, however, keep a Summer Time for some part of the year. If this is the case check on the Daylight Saving Time checkbox and the predicted heights will be shown one hour in advance.

  • In most cases the currents are rectilinear where the current direction has a positive and negative values. In some stations however, the direction as well as the rate changes throughout the day as in the picture to the right.

Tap the “Show Text” button to show the
predictions in 30-minute intervals, shown at the bottom right.

  • Tap the “Min/Max” button to show the times when the rates are at its minimum or maximum.

+

Whenever you want to know the rate at a particular time, just tap the “Find” button and enter the time and the rate is indicated at “Speed” field box and also the direction in the “Dir.” field box.


Tidal Stream Data

The data involved in this table are the harmonic constants for the tidal stream station. These constants are specific for particular station which are derived from observations using harmonic analysis. Upon purchase, the harmonic constants of some 50 selected stations in the Admiralty Tide Tables are inputted and bundled in the installation. Editing of this data maybe necessary should there be any changes in the harmonic constants. You may add new stations if they are not listed here. The figure below shows the harmonic constants of some stations. These data must be copied as is from Part IIIa of the Admiralty Tide Tables.

Please see the help of the desktop software “BridgeMan for Android Sync”. This software allows you to input tidal stream data in a desktop computer for easy typing. These data can be exported to the Android Device.

In most cases, harmonic constants are given for one direction only and the tidal streams may be considered to be rectilinear. In these cases, the predictions will give positive and negative values for the rates, which are in the direction shown. In some stations, the direction as well as the rate of the tidal stream change. In such case, two sets of constituents in directions at right angles to one another, usually North and East, are tabulated as in Station Number 420.

Seasonal changes in Current(Z0)

In the lower portion of Part IIIa, there is a small table called SEASONAL CHANGES IN CURRENT(Z0). These data are to be entered also for the Station Number of the place concerned. It means that if the Station Number of the place is present in this portion, you must enter them.

Astronomical Data

Tidal Streams are the daily horizontal movements of sea water caused by varying effects of gravitational pull of the moon and sun. The modified Tidal Angles and Factors for 4 major constituents M2, S2, K1 and O1 which are tabulated in Table VII of the Admiralty Tide Tables are calculated internally.


Miscellaneous Calculations, Wind Direction and Speed

Miscellaneous Calculations

This menu contains 4 mini-programs, which consists of the following:
  1. Wind Direction and Speed
  2. Current Set and Drift
  3. Air Draft
  4. Linear Interpolation

Wind Direction and Speed

From the Miscellaneous display tap “Wind Direction” then simply enter your data in the appropriate input fields. Relative wind on port side of the bow is negative and on starboard is positive.

The direction is using the 16-compass point notation and not the 32. It means that directions like NxE, ExN,NExE, etc. are not included in this program as they are not used in weather broadcasts. The 16 points are N, NNE, NE, ENE, E, ESE, SE, SSE, S, SSW, SW, WSW, W, WNW, NW & NNW. The Wind speed is rounded to 2 decimal places and uses this rounded value to the nearest Beaufort Force.

Ex: 10.51 knots is force 4 – Moderate Breeze


Current Set & Drift
  1. Finding the Course to Steer and Speed Made Good when the Course Made Good, Speed thru Water, Set and Drift are given.
  2. Finding the Course and Speed Made Good when the Course Steered, Speed thru Water, Set and Drift are given.
  3. Finding the Set and Drift when the Course Steered, Speed thru Water, Course and Speed Made Good are given.

From the Miscellaneous Calculations display, tap “Current” to access this program. Fill in the appropriate input fields. Then tap the drop down box menu, as shown above left, and select which of the problems needs to be solved. Finally, tap the “Calculate” button.


Air Draft, Linear Interpolation

Air Draft

To access this program, tap “Air Draft” from the Miscellaneous Calculations display.

Air draft is defined as the vertical distance between the top of a ship's structure and the water line. This height is dependent on the following:

a. The height of the ships structure from keel.
b. The distance of that structure from Aft Perpendicular
c. The LBP of the ship.
d. The Draft Aft
e. The Trim

If the ship has no trim, the air draft is simply: Item a – item d. These information are automatically saved and will be present when you open the program again. You will then have to change only the aft draft and trim.

Linear Interpolation

Linear Interpolation is basically a ratio and proportion problem. It is only a question of finding an unknown value that lies between two known values.
It goes simply by this form:

(a1 – a2) / (a1 – a3) = (b1 – b2 ) / (b1 – b3)

So that if b2 is unknown,
b2 = b1 – ((a1-a2) (b1 –b3)/(a1-a3))

This is single interpolation.

For double interpolation, you have to find the answers for b2 and c2 and use the values of d1, d2 and d3 to find the middle value, which is a2d2